Vulnerabilità: CVE-2019-10244

Nelle versioni Eclipse Kura fino alla 4.0.0, il pacchetto Web UI e Servizi componenti, l’Artemis semplice componente MQTT e il servizio di posizione emulatore (non fa parte della distribuzione dispositivo) potrebbero potenzialmente essere bersaglio di un attacco XXE a causa di una fabbrica improprio e parser inizializzazione.


http://www.securityfocus.com/bid/107844
https://bugs.eclipse.org/bugs/show_bug.cgi?id=545835
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-10244


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi